<?xml version="1.0" encoding="utf-8"?>
<idioma_espa>
  <Texto Key="etiAplicacion">APLICACIÓN</Texto>
  <Texto Key="etiNomEmpresa">Empresa</Texto>
  <Texto Key="etiNif">Nif</Texto>
  <Texto Key="etiPoblacion">Población</Texto>
  <Texto Key="etiPais">Pais</Texto>
  <Texto Key="etiEmail">Email</Texto>
  <Texto Key="NumLicencia">Clave de instalación</Texto>
  <Texto Key="btnActivar">Activar</Texto>
  <Texto Key="mensaje_1">DEBE ELEGIR LA APLICACION</Texto>
  <Texto Key="mensaje_2">Debe introducir  Num.Licencia</Texto>
  <Texto Key="mensaje_3">Licencia para este equipo ya esta usada en el servidor</Texto>
  <Texto Key="mensaje_4">No hay Licencias disponibles</Texto>
  <Texto Key="mensaje_5">LICENCIA GENERADA OK</Texto>
  <Texto Key="mensaje_6">REINICIE PROGRAMA</Texto>
  <Texto Key="mensaje_7">ERROR AL GENERAR LICENCIA</Texto>
  <Texto Key="mensaje_8">Debe rellenar todas las casillas para activar la licencia</Texto>
  <Texto Key="mensaje_9">CODIGO ERRONEO</Texto>
  <Texto Key="mensaje_10">ATENCIÓN</Texto>
  <Texto Key="mensaje_11">ACTIVACIÓN LICENCIA</Texto>
  <Texto Key="mensaje_12">LICENCIA ACTIVA ILIMITADA</Texto>
   <Texto Key="mensaje_13">Introduzca código para activación telefónica</Texto>
</idioma_espa>